$kind: http-request
url: "{{KB_Local}}/suppliers"
method: GET
body:
  type: formdata
  content:
    - type: text
      key: name
      value: Keko Holdings
    - type: text
      key: contact
      value: "0700202100"
    - type: text
      key: location
      value: Lumu Street
    - type: text
      key: email_address
      value: ssenogaedward52@gmail.com
    - type: text
      key: country_id
      value: "1"
    - type: text
      key: city_id
      value: "1"
    - type: file
      key: logo
      src: []
      disabled: true
    - type: text
      key: contact_2
      value: ""
      disabled: true
    - type: text
      key: tin_number
      value: ""
      disabled: true
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMGExYzlkYWU3OTE4ODI5MTliMWE2Yjc0ZmU5NzIzNDJiNzFhNzJiZDBiZWUzODdmMTA5ZTIwZWRkNTEyMTE1NTgxZTEzNjk2MjVlZjFjYzIiLCJpYXQiOjE3MjcyNjk1MDAuODIxNjg2OTgzMTA4NTIwNTA3ODEyNSwibmJmIjoxNzI3MjY5NTAwLjgyMTY4ODg5MDQ1NzE1MzMyMDMxMjUsImV4cCI6MTc1ODgwNTUwMC44MTgwODMwNDc4NjY4MjEyODkwNjI1LCJzdWIiOiIxIiwic2NvcGVzIjpbXX0.aYkxALl_bmfN0N6fpUzRIka-JCJhi4YFJET2-r7aswpPYJiR0OHErYYKASAl_LxDR-LLKCmjpe-1Y58cGNmNwvwsn7DO7j0dps1dDcslasc25IPZSbAwP6Jo67ZxKyS3rr7ku-KCQa53PWnhaG9f9Lcd2iqT5D9CH_Or5PACkRClP5KcrylJMAKqCw-K0CiWRCtx9EjdXyoTdO2QFvygQyb0OHdE0PyrTjv-W0SFa9maOx_jqFiEt7A6IZWCgECHILfAg_liWcwJfqBXv-rf8TKy94ryQhXFeCQegtw2Lxnv3byMVipJn6WgGDqsnP7zMNmktvFftZ5bVM_e-xdVacZDYtpuzMc4xBMy5_7E_aVELqSC_kE04UnGkEoVHyn_cwKfqVuCcjH9rGA_RVQGel0hVdSFN-ESJ8bIRgTKwYsF7q45qp1jPIsnT3DjanqvEBJB-bV6DN8t8Dta2uh92Giie62l_v3C4Uj59gSJPSs7ylntadcpSxi_F8aomN_3ldiDHjTHpypmAlrHImKRdtOZl90tbtkWlbxrAdMZY0r-05jkjm5L2FMTBWE9svARlBsMPW6W2AU1_8OQ2rbKLC_pFa45PXoGX7q9rjRQvAiB-PTR99RxtUTdA2l20GdsMIMjO9zD_G93t0MuVjZyMmeZXO78XhL7Ciru-14MAdQ
order: 2000
